<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Neil Erwin Gopez</title>
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>
		<main class="container jumbotron mt-3">
			<section class="text-center">
				<img src="C:\Users\NEIL GOPEZ\Desktop\zuitt-projects\full-stack-webdev-in-js\s08\activity\Neil-Formal.jpg" class="rounded-circle">
				<h1>Neil Erwin Gopez</h1>
				<h2 class="mb-4">Full-Stack Web Developer</h2>
			</section>
			<p class="text-justify">Graduated with a Bachelors's Degree in Civil Engineering. Currently working as a Quantity Surveyor. Hoping for a fresh start and finding my way to start a new carreer as a Full Stack Web Developer.</p>
		</main>
		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>